CERTFR-2018-AVI-585 : Multiples vulnérabilités dans Google Chrome (05 décembre 2018)

De multiples vulnérabilités ont été découvertes dans Google Chrome. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur et un contournement de la politique de sécurité.

%d blogueurs aiment cette page :